@charset "UTF-8";

/* ---------------------------------------- *
 reset
 ---------------------------------------- */
* { font-style:normal; zoom:1; }
em,span,strong,label { zoom:0; }
body { font-size:12px; *font-size:75%; *font:73%; color:#000000; margin:0; padding:0; border:0; text-align:center; letter-spacing:normal; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; volume:medium; font-weight: normal; }
p, div, h3, h4, h5, h6, dt, dd, li{ margin:0; padding:0; font-size:100%; line-height:160%; volume:medium; }
ul, ol, dl { list-style:none; margin:0; padding:0; font-size:100%; volume:medium; }
li, dt, dd { list-style:none; margin:0; padding:0; volume:medium; }
table, th, td { margin:0; padding:0; border:0; border-collapse:collapse; }
th, caption { font-weight:normal; text-align:left; }
img, a img { border:0; text-decoration:none; }
fieldset { border:none; }
legend { position:absolute; left:-9999px; font-size:0; }
form, input, select, textarea { margin:0; padding:0; }

/* ---------------------------------------- *
 link
 ---------------------------------------- */
a:link { text-decoration:none; color:#0000cc; }
a:visited { text-decoration:none; color:#0000cc; }
a:hover { text-decoration:underline; color:#0000cc; }
a:active { text-decoration:underline; color:#0000cc; }

/* ---------------------------------------- *
 module
 ---------------------------------------- */
/* clear */
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear { display:inline-block; }
/* Hides from IE-mac \*/
* html .clear { height:1%; }
.clear { display:block; }
/* End hide from IE-mac */
br.clear { clear:both; }

